import request from '@/assets/js/utils/request'
// -----------------采购/供应商驱动api--------------------
// 获取该标段的项目驱动步骤信息
export function getProjectDriveTask(params) {
  return request({
    url: '/bidprocurement/bidding-bidDriver/projectDriver/getProjectDriveTask',
    method: 'post',
    params
  })
}
// 获取该标段的供应商驱动信息
export function getSupplierDriveTask(params) {
  return request({
    url: '/bidprocurement/bidding-bidDriver/supplierDriver/getSupplierDriveTask',
    method: 'post',
    params
  })
}
